<div
  class="menu-label-container"
  [ngClass]="getClass()">
  <div class="label-content">
    <ng-content></ng-content>
  </div>
  <div class="loading-container">
    <div class="loading">
      <app-loading *ngIf="!loaded"></app-loading>
    </div>
  </div>
</div>
